
<div style="margin: 0 auto;">
    <img width="90%" src="assets/images/print-azra.png" />
    <p style="font-size: 10pt;">
        Jl. Raya Pajajaran No.219
        Bogor 16153 <br>
        Telp. : 0251-8315456, 8370349 
        Fax. : 0251-8331773
        Web : www.rsazra.co.id
    </p>
</div>

<!-- <div class="container" style="padding: 5px;" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
    <div style="display: flex; flex-direction: row;">
        <table style="width: 75%;">
            <tbody>
                <tr>
                    <td>Nama Pasien</td>
                    <td colspan="3">: {{ arrLabResult ? arrLabResult[0]?.NAMAPASIEN : '' }}.</td>
                </tr>
                <tr>
                    <td>Umur</td>
                    <td colspan="3">: {{ arrLabResult ? arrLabResult[0]?.UMUR_MASUK: '' }}</td>
                </tr>
                <tr>
                    <td>Alamat</td>
                    <td colspan="3">: {{ arrLabResult ? arrLabResult[0]?.ALAMAT: '' }}.</td>
                </tr>
                <tr></tr>
                <tr>
                    <td>No RM</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.KD_RM: '' }}</td>
                    <td>No Daftar</td>
                    <td>:  {{ arrLabResult ? arrLabResult[0]?.Noreg: '' }}</td>
                </tr>
                <tr>
                    <td>Tgl Periksa</td>
                    <td>: {{ arrLabResult ? (arrLabResult[0]?.TGL_Periksa | date:'dd-MM-yyyy'): '' }}</td>
                    <td>No Order</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.No_Urut : '' }}</td>
                </tr>
                <tr>
                    <td>Dokter Pengirim</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.Dokter_Kirim: '' }}</td>
                    <td>Waktu Sampling</td>
                    <td>: {{  arrLabResult ? (arrLabResult[0]?.TGL_Periksa | date: 'hh:mm:ss') : '' }}</td>
                </tr>
                <tr>
                    <td>Pembayaran</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.CaraBayar : '' }}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div> -->